SUBDIRS =
EXTRA_DIST = "plovdiv-antenna.krp" "sofia.krp" "stara-zagora.krp" "varna.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/"
	$(INSTALL_DATA) "$(srcdir)/plovdiv-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/plovdiv-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/sofia.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/sofia.krp"
	$(INSTALL_DATA) "$(srcdir)/stara-zagora.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/stara-zagora.krp"
	$(INSTALL_DATA) "$(srcdir)/varna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/varna.krp"
	
uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/plovdiv-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/sofia.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/stara-zagora.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/bulgaria/stara-zagora.krp"

